.slidedeck{
	width:960px;
	height:400px;
	overflow:hidden;
}		
.slidedeck .slide {
	height: 294px;
	padding: 10px 15px;
	/*border-right: 5px solid #d7d7d7;*/
	position:relative;
	float:right;
}
.slidedeck .slide img{
	position:absolute;
	top:0px;
	left:0px;
}
.slidedeck .slideHead {
	cursor: pointer;
	width:420px;
	height:55px;
	display:block;
	position:relative;
}
.slidedeck .slideHead img{
	position:absolute;
	top:0px;
	right:0px;
}